Kebijakan API Level Target Google Play

Untuk memberi pengguna pengalaman yang aman dan terlindungi, Google Play mewajibkan API level target berikut untuk semua aplikasi:

Aplikasi baru dan update aplikasi HARUS menargetkan API level Android dalam rentang waktu satu tahun sejak dirilisnya versi Android utama terbaru. Aplikasi baru dan update aplikasi yang gagal memenuhi persyaratan ini tidak akan dapat mengirimkan aplikasi ke Konsol Play.

Aplikasi Google Play yang sudah ada, tidak diupdate, dan tidak menargetkan API level dalam rentang waktu dua tahun sejak dirilisnya versi Android utama terbaru, tidak akan tersedia bagi pengguna baru yang perangkatnya menjalankan versi Android OS lebih baru. Pengguna yang sebelumnya telah menginstal aplikasi ini dari Google Play akan tetap bisa menemukan, menginstal ulang, dan menggunakannya di versi Android OS apa pun yang didukung aplikasi tersebut.

Untuk mendapatkan saran teknis mengenai cara memenuhi persyaratan API level target, harap pelajari panduan migrasi

Untuk mengetahui linimasa dan pengecualian persisnya, harap baca artikel Pusat Bantuan ini.

Apakah ini membantu?

Bagaimana cara meningkatkannya?

Perlu bantuan lain?

Coba langkah-langkah selanjutnya berikut:

Telusuri
Hapus penelusuran
Tutup penelusuran
Aplikasi Google
Menu utama
4553515924761383034